ampam4 / Мод для тренировки кидания гранат

Call of Duty 4 Modern Warfare

ampam4 / Мод для тренировки кидания гранат 0ampam4 / Мод для тренировки кидания гранат 1ampam4 / Мод для тренировки кидания гранат 2

Установка:

Распаковываем архив, папку с модом кидаем в папку Mods в игре.
Заходим в игру, жмем Моды. Выбираем ampam4, создаем новый сервер, выбираем карту и вперед!

Мод работает на версии 1.4 и выше.

Скачать

Файл:
ampam4.zip 100 байтскачан 27 раз
03:51
1156
RSS
11:21
здораффская вешч!!!
2
17:03
народ, у меня с этим модом проблема, в первый раз прошла треня нормально, а вот во второй раз, после удаления её из папки у меня показывает \"file sum/name mismatch\" что делать чтобы мод пошёл?????
18:23
\"file sum/name mismatch\" что означает файл не найден, ты ведь удалил его......... лол

Поставь заново мод
08:07
"file sum/name mismatch" почисти папку main видно у тебя много там модов.
10:29
Помогите кто знает выдает такую ошибку при входе на сервер
"file sum/name mismatch" версия игры 1.0 ,папку маин по чистил.
14:46
Цитата: 01kar2
Помогите кто знает выдает такую ошибку при входе на сервер
"file sum/name mismatch" версия игры 1.0 ,папку маин по чистил.

значит мод, который ты заускаешь идет на 1.4 - 1.7 версии.
пропатчи игру
18:24
Я мод ставлю ampam4 , здесь не написано про версии, автор мода ты сам знаешь для какой версии этот мод. Я на 1.0 играю мне не надо патчить
18:42
Цитата: 01kar2
Я мод ставлю ampam4 , здесь не написано про версии, автор мода ты сам знаешь для какой версии этот мод. Я на 1.0 играю мне не надо патчить

пфф... подправила новость.
Мод работает на версии 1.4 и выше. Сама лично только что проверила.
а тебе советую пропатчить игру до 1.7, чтоб не было проблем с модами (большинство модов идет начиная с версии 1.4)
и воспользуйся програмкой CoD4 Version Changer v1.7 - 1.0, чтобы играть на любимых серверах на 1.0 . Програмка проста в использовании, очень удобно smile
12:27
Мод чтоли для создания серверов? 33 help 33
13:09
ээээ...у меня как было, так и осталось - мод ничего не изменил((

упс сори все норм работает))просто я начальную папку в моды кинул, а надо было кинуть ту, которая в ней лежит)
01:30
все делаю как написано,моды ниче не меняют.версия 1.7. Не могу понять hnyk
18:33
Мод работает на версии 1.4 и выше.
написано же
15:36
Подскажите сервера с модом плз)
fylhbvtylhb
22:19
А как поиграть на серве этого мода а то мод активиловал а серваков нету.
Загрузка...